Thu, 02 Feb 2023 07:31:35 EST

Information for RPM php-5.2.17-3.ru.x86_64.rpm

ID15074
Namephp
Version5.2.17
Release3.ru
Epoch
Archx86_64
SummaryPHP scripting language for creating dynamic web sites
DescriptionPHP is an HTML-embedded scripting language. PHP attempts to make it easy for developers to write dynamically generated webpages. PHP also offers built-in database integration for several commercial and non-commercial database management systems, so writing a database-enabled webpage with PHP is fairly simple. The most common use of PHP coding is probably as a replacement for CGI scripts. The php package contains the module which adds support for the PHP language to Apache HTTP Server.
Build Time2011-05-19 21:45:21 GMT
Size1354642
Payload Hash70411dd13c09b51ba220ce60d8d70266
Buildrootcentos5-rutgers-staging-build-2158-3803
Provides
config(php) = 5.2.17-3.ru
libphp5.so()(64bit)
mod_php = 5.2.17-3.ru
php = 5.2.17-3.ru
Requires
config(php) = 5.2.17-3.ru
httpd
httpd-mmn = 20051115
libbz2.so.1()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libcom_err.so.2()(64bit)
libcrypt.so.1()(64bit)
libcrypt.so.1(GLIBC_2.2.5)(64bit)
libcrypto.so.6()(64bit)
libcurl.so.3()(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2.5)(64bit)
libgmp.so.3()(64bit)
libgssapi_krb5.so.2()(64bit)
libidn.so.11()(64bit)
libk5crypto.so.3()(64bit)
libkrb5.so.3()(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.2.5)(64bit)
libnsl.so.1()(64bit)
libpcre.so.0()(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.2.5)(64bit)
libssl.so.6()(64bit)
libxml2.so.2()(64bit)
libxml2.so.2(LIBXML2_2.4.30)(64bit)
libxml2.so.2(LIBXML2_2.5.2)(64bit)
libxml2.so.2(LIBXML2_2.5.4)(64bit)
libxml2.so.2(LIBXML2_2.5.7)(64bit)
libxml2.so.2(LIBXML2_2.5.8)(64bit)
libxml2.so.2(LIBXML2_2.5.9)(64bit)
libxml2.so.2(LIBXML2_2.6.0)(64bit)
libxml2.so.2(LIBXML2_2.6.11)(64bit)
libxml2.so.2(LIBXML2_2.6.3)(64bit)
libxml2.so.2(LIBXML2_2.6.5)(64bit)
libz.so.1()(64bit)
php-cli = 5.2.17-3.ru
php-common = 5.2.17-3.ru
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH)
Obsoletes
php-dbg
php3
phpfi
stronghold-php
Conflicts No Conflicts
Files
1 through 4 of 4
Name ascending sort Size
/etc/httpd/conf.d/php.conf674
/usr/lib64/httpd/modules/libphp5.so3658312
/var/lib/php/session4096
/var/www/icons/php.gif2523
Component of
BuildrootStateUpdate?
centos5-rutgers-staging-build-3503-5735 expired yes
centos5-rutgers-staging-build-2298-4335 expired yes
centos5-rutgers-staging-build-2295-4326 expired yes
centos5-rutgers-staging-build-2287-4306 expired yes
centos5-rutgers-staging-build-2286-4298 expired yes
centos5-rutgers-staging-build-2285-4295 expired yes
centos5-rutgers-staging-build-2284-4290 expired yes
centos5-rutgers-staging-build-2282-4286 expired yes
centos5-rutgers-staging-build-2281-4283 expired yes
centos5-rutgers-staging-build-2279-4269 expired yes
centos5-rutgers-staging-build-2274-4265 expired yes
centos5-rutgers-staging-build-2272-4258 expired yes
centos5-rutgers-staging-build-2271-4257 expired yes
centos5-rutgers-staging-build-2268-4254 expired yes
centos5-rutgers-staging-build-2266-4246 expired yes
centos5-rutgers-staging-build-2160-3809 expired yes